Subject: [AVTCORE] VP8 payload format

From: Stephan Wenger <[email-masked]>
Date: Sat, 26 Mar 2011 09:56:41 +0100

Hi all,
I had a brief look at the payload format specification as well as the VP8
codec specification.  I support the adoption of the payload format as a
PAYLOAD work item.  However, we Vidyo people (Alex, Jonathan, and myself)
would like to suggest adding a few mechanisms to efficiently support
temporal scalability, so to at least partially enable the use of VP8 in
applications like ours.  We believe that the VP8 codec does support temporal
scalability, but only when those mechanisms are present in the payload (or
in the VP8 bitstream).  These mechanisms are based on lessons learned during
the implementation of more subtle parts of the SVC payload.  Let's get
together in Prague and see how far we can get with this.
Thanks,
Stephan